
address {
  background-color: transparent !important;
  border: 0  !important;
  font-size: 100% !important;
  padding: 0px !important;
  text-align: left !important;
  text-shadow: 0 !important;
  text-transform: none !important;
}

.ce-map-infowindow{color:#555}

address span {
  display: block;
}
